Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000483 [Both Evo and DBA Classic] [EvoERP] minor always 2017-04-21 15:39 2017-08-08 14:29
Reporter PaulG View Status public  
Assigned To JEMM
Priority normal Resolution open Platform
Status resolved   OS
Projection none   OS Version
ETA none Fixed in Version Product Version
  Target Version Product Build
Summary 0000483: SM-J-L lookups don't work
Description In the SM-J-L Change Item Numbers screen, the lookups for Old Item Number and New Item Number at the bottom do not work - nothing happens when F2 is pressed, or when the magnifying glass is clicked.
Steps To Reproduce
Additional Information
Tags No tags attached.
Enhancement Date 4/14/17
Error Message
Program Name t7smjl.rwn
Repeatable in Test Company
Attached Files

- Relationships

-  Notes
(0000801)
ISTech (administrator)
2017-04-21 16:34

Duplicated issue running 2017.2 with all patches installed
(0000813)
ISTech2 (administrator)
2017-08-08 14:29

Appears to be working in Enhancement 6/27/17

- Issue History
Date Modified Username Field Change
2017-04-21 15:39 PaulG New Issue
2017-04-21 15:39 PaulG Enhancement Date => 4/14/17
2017-04-21 15:39 PaulG Program Name => t7smjl.rwn
2017-04-21 16:34 ISTech Note Added: 0000801
2017-04-21 16:34 ISTech Assigned To => JEMM
2017-04-21 16:34 ISTech Status new => assigned
2017-04-21 16:34 ISTech version 2017.2 =>
2017-08-08 14:29 ISTech2 Note Added: 0000813
2017-08-08 14:29 ISTech2 Status assigned => resolved


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker